[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: HELP! After Upgrading OpenLDAP 2.4.15 DB 4.6 to DB4.7 LDAP isn't willing to operate: txn_checkpoint interface requires an

Schema parsing (which you can check with "-d config") isn't going to affect a bdb_open. There's a chance that your db4 libraries aren't appropriate for your system (I note the mutex error; perhaps you or your distro autoconf'd the wrong option for your architecture).